@charset "utf-8";
#h1 {
	font-size: 35px;
	font-weight: 600;
	margin-bottom: 70px;
}
#sec1 {
	padding-bottom: 100px;
}

#profile_table   {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	text-align: justify;
	border-collapse: collapse;
}

#profile_table tr th {
	width: 200px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: 500;
}
#profile_table td {
	border-left: 1px solid hsla(0,0%,0%,1.00);
	padding-left: 30px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: 500;
}
#profile_table td a {
	color: hsla(237,100%,66%,1.00);
	text-decoration: underline;
}
#profile_table td a:hover  {
	color: hsla(41,100%,43%,1.00);

}
#gallery_list {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#gallery_list li {
	background-color: #E1E1E1;
	display: inline-block;
	width: 400px;
	height: 250px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 40px;
}
#privacy_area {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	text-align: justify;
}
.privacy_h2 {
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 10px;
}
.privacy {
	margin-bottom: 30px;
	line-height: 1.7;
}
.privacy p {
	margin-bottom: 10px;
}

.privacy_ul {
	list-style-position: outside;
	margin-bottom: 20px;
}
.privacy_ul li {
	margin-left: 25px;
	margin-bottom: 10px;
}








@media (max-width:1024px){
#sec1 {
	padding-bottom: 100px;
}
#profile_table   {
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	text-align: justify;
	border-collapse: collapse;
}

#profile_table tr th {
	width: 120px;
}
#profile_table td {
}
}
@media (max-width:540px){
#profile_table   {
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	text-align: justify;
	border-collapse: collapse;
	display: block;
}

#profile_table tr th {
	width: auto;
	display: block;
	padding-bottom: 5px;
	border-bottom: 1px solid hsla(0,0%,0%,1.00);
	font-size: 1.1em;
	padding-left: 10px;
}
#profile_table td {
	display: block;
	padding-left: 10px;
	border-left-style: none;
	margin-bottom: 20px;
}
#gallery_list {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#gallery_list li {
	background-color: #E1E1E1;
	display: inline-block;
	width: 400px;
	height: 250px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 40px;
}
#privacy_area {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: justify;
}
}
